uuid: 59493be9-c744-4b9f-8825-4d4d384b6730
langcode: en
status: true
dependencies: {  }
title: 'Runs internal cleanup operations'
id: ultimate_cron_cron
weight: 0
module: ultimate_cron
callback: ultimate_cron_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
